locked
hELP oN Oracle Client " Oracle client software version 8.1.7 or greater" RRS feed

  • Question

  • User-688729804 posted

    Hi ,

    I using Vs2010 ,I  can connect  Oracle Client 11g  (in my pc)

    However I cant  connect Oracle Client 10g(in server ) Error is   " System.Data.OracleClient requires Oracle client software version 8.1.7 or greater "  i am sure Client version is 10g.( Note I cant pass Oracle Client 11g in server )

    Friday, January 11, 2013 8:46 AM

All replies

  • User364663285 posted

    Make sure you have only one Oracle client running 8.1.7 or higher.

    Sunday, January 13, 2013 9:50 PM
  • User-1715607868 posted

    In the reference to the ODP.Net make sure "require specific version" = False.  You may also want to set Copy Local to True.  If you aren't using ODP.Net then you may want to look into doing that.

    Friday, January 18, 2013 12:32 PM